RubyGems Navigation menu

companion_api 0.1.1

A Wrapper for the Companion App Api

Versiones:

  1. 0.1.5 - January 08, 2019 (13,5 KB)
  2. 0.1.3 - November 27, 2018 (13 KB)
  3. 0.1.2 - November 27, 2018 (13 KB)
  4. 0.1.1 - November 27, 2018 (13 KB)
  5. 0.1.0 - November 27, 2018 (13 KB)
Mostrar todas las versiones (6 total)

dependencias de Runtime (6):

dependencias de Development (3):

  • bundler ~> 1.16
  • rake ~> 10.0
  • rspec ~> 3.0
  • Propietarios:

    Autores:

    • Nils Berenbold

    SHA 256 checksum:

    10b3465674f5cf53cc4823bb7bcb940619b6bd4d75a1350e399eabe1d59a5862

    Total de descargas 5.305

    Para esta versión 1.000

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.2.0

    Enlace: